Bug 431070 - Rsyslog documentation problems
Rsyslog documentation problems
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rsyslog (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Peter Vrabec
Peter Vrabec
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-31 11:17 EST by Michal Marciniszyn
Modified: 2014-02-10 18:03 EST (History)
2 users (show)

See Also:
Fixed In Version: RHEA-2008-0417
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 13:33:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Marciniszyn 2008-01-31 11:17:57 EST
Description of problem:
Some parts of rsyslog documentation are not exact in both showing not-working
features and wrongly describing working features.

*man page - signals
    SIGINT/SIGQUIT are not ignored in debug mode
*$ActionExecOnlyIfPreviousIsSuspended
    typo, should be $ActionExecOnlyWhenPreviousIsSuspended
*$ControlCharacterEscapePrefix
      confused with $EscapeControlCharactersOnReceive? - not mentioned in docs
*$FailOnChownFailure
     no expected behaviour given
*kerberos/postgresql
     note in docs that it does not work
     some help page, probably in /usr/share/docs/... with short howto
Comment 1 RHEL Product and Program Management 2008-02-04 05:37:04 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 6 errata-xmlrpc 2008-05-21 13:33:17 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0417.html

Note You need to log in before you can comment on or make changes to this bug.